{
	"name": "form/local/input/order_code/order_code-purchase1/hdr.json",
	"order_code-purchase": {
		"field": {
			"ordc": {
				"name": "",
				"info": "",
				"account_id": "",
				"json_data": {
					"cost_center": "",
					"customer_project": "",
					"export_code": "",
					"new_code_date": "",
					"new_code_id": "",
					"project_id": "",
					"target": "",
					"target_group": "",
					"transfer_id": ""
				},
				"order_code_id": ""
			}
		},
		"order_code-purchase": {
			"vat_percenct": "Purchase order code"
		}
	}
}
